can not install (sorry I just wanted to fool you and post my spam)

English support forum

Moderators: sheep, Hacker, Stefan2, white

Post Reply
Lissandragaren3
Junior Member
Junior Member
Posts: 2
Joined: 2019-01-02, 04:38 UTC

can not install (sorry I just wanted to fool you and post my spam)

Post by *Lissandragaren3 »

Getting to know Cra # shla # nds - one of the best survival role-playing games ever

<deleted>



Last edited by Lissandragaren3 on Tue Jan 08, 2019 10:10, edited 2 times in total.






He edited his post after 4 days to add spam for 'Cra # shla # nds' ...> user banned.
Last edited by Lissandragaren3 on 2019-01-08, 09:10 UTC, edited 2 times in total.

User avatar
Stefan2
Power Member
Power Member
Posts: 2887
Joined: 2007-09-13, 22:20 UTC
Location: Europa

Re: can not install

Post by *Stefan2 »

What do you want to install?



BTW, a ".Net Framework" you find easily via Google!






 

User avatar
Dalai
Power Member
Power Member
Posts: 7053
Joined: 2005-01-28, 22:17 UTC
Location: Meiningen (Südthüringen)

Re: can not install

Post by *Dalai »

TC itself doesn't require any frameworks or libraries, neither .NET Framework nor Visual C++ runtimes nor anything else. So the question indeed is: What do you want to install?

Regards
Dalai
#101164 Personal licence
Ryzen 5 2600, 16 GiB RAM, ASUS Prime X370-A, Win7 x64

Plugins: Services2, Startups

Post Reply